{
	"name": "steamwar-website",
	"type": "module",
	"version": "0.0.1",
	"scripts": {
		"dev": "astro dev",
		"start": "astro dev",
		"build": "astro build",
		"preview": "astro preview",
		"astro": "astro",
		"i18n:extract": "astro-i18n extract",
		"i18n:generate:pages": "astro-i18n generate:pages --purge",
		"i18n:generate:types": "astro-i18n generate:types",
		"i18n:sync": "npm run i18n:generate:pages && npm run i18n:generate:types"
	},
	"devDependencies": {
		"@astrojs/prefetch": "^0.4.1",
		"@astrojs/svelte": "^4.0.4",
		"@astrojs/tailwind": "^5.0.2",
		"@astropub/icons": "^0.2.0",
		"@types/color": "^3.0.6",
		"@types/crypto-js": "^4.2.1",
		"@types/node": "^20.10.1",
		"cssnano": "^6.0.1",
		"esbuild": "^0.19.8",
		"postcss-nesting": "^12.0.1",
		"sass": "^1.69.5",
		"svelte": "^4.2.8",
		"tailwind-merge": "^2.0.0",
		"tailwindcss": "^3.3.5"
	},
	"dependencies": {
		"@codemirror/lang-json": "^6.0.1",
		"@ddietr/codemirror-themes": "^1.4.2",
		"astro": "^3.6.4",
		"astro-i18n": "^2.1.18",
		"chart.js": "^4.4.0",
		"chartjs-adapter-moment": "^1.0.1",
		"color": "^4.2.3",
		"crypto-js": "^4.2.0",
		"easymde": "^2.18.0",
		"flowbite": "^1.8.1",
		"flowbite-svelte": "^0.44.20",
		"flowbite-svelte-icons": "^0.4.5",
		"moment": "^2.29.4",
		"sharp": "^0.32.6",
		"svelte-awesome": "^3.2.1",
		"svelte-codemirror-editor": "^1.2.0",
		"svelte-spa-router": "^3.3.0",
		"zod": "^3.22.4"
	}
}
